Wasco - Mobile Billing (Android & 10S) - Bug #13257

My Account screen - Username & email field is not editable so these fields should be disabled with a
gray background to indicate they cannot be modified.

03/07/2025 05:52 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/07/2025

0%
0.00 hour
0.00 hour

Description
My Account (Required Information) v

rname *

HOLI

First Name *

Holi

Last Name *

K

Email Address *

holika@yopmail.com

Phone *

Phone
Security (Required Information) >
Subscription >
Logout >

03/31/2025 2/3




History

#1 - 03/10/2025 10:33 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/11/2025 11:04 AM - priyanka Sharma

- Status changed from Resolved to Closed
